*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif, monospace;
}

.navlogo{
	height: 5px;
	width: 5px;
	margin: 20px;
}

nav{
	padding: 0.8rem;
/*	margin-bottom: 2rem;*/
	border-bottom: 1px solid black;
}

nav ul{
	list-style: none;
	font-weight: bold;
}

/*#navlogo{
	display: inline;
	margin: 0.5rem;
	height: 10px;
}*/

#navlogo img{
	display: inline;
	/*margin: 0.5rem;*/
	height: 50px;
}

.nav{
	display: inline;
	margin: 0.5rem;
}

#intro{
	text-align: center;
	background-color: grey;
	padding: 20px;
}

#intro h2{
	border-radius: 50px;
}


#intro h2:hover{
	background: #f44336;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #f44336;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
}

#intro button:hover{
	color: black;
}

#succeed-info h2{
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#succeed-info h2:hover{
	background:  rgba(226,0,0,0.7);
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	width: 32%;
	height: 150px;
	margin-left: 5px;
	border-radius: 10px;
}

.card:hover{
	background:  rgba(226,0,0,0.7);
}

#succeed-info p{
	text-align: center;
}

#pre-footer{
	margin-top: 50px;
	background-color: grey;
}

#pre-footer .col{
	display: inline-block;
	vertical-align: top;
	width: 30%;
	height: 20px;
	margin-bottom: 150px;
}

#pre-footer .col:hover{
	color: white;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	font-weight: bold;
}















